Skip site navigation (1) Skip section navigation (2)

Re: Problem trying to compile PgAdmin

From: Dave Page <dpage(at)pgadmin(dot)org>
To: Timwi <timwi(at)gmx(dot)net>
Cc: pgadmin-hackers(at)postgresql(dot)org
Subject: Re: Problem trying to compile PgAdmin
Date: 2011-05-27 14:00:54
Message-ID: BANLkTinb4SOzXJWTOTXkU-O_gbDivy034w@mail.gmail.com (view raw or flat)
Thread:
Lists: pgadmin-hackers
On Fri, May 27, 2011 at 1:44 PM, Timwi <timwi(at)gmx(dot)net> wrote:
> On 26/05/2011 01:09, Dave Page wrote:
>>
>> Try VC++ 2008. We haven't yet updated to 2010.
>
> So when are you going to update? This is not very helpful.

Not at least until we start working on the next release. Upgrading is
not trivial, as it affects a number of build servers, and has knock-on
effects on installers and build frameworks used for PostgreSQL. Plus,
we don't actually gain much from doing so, other than using up disk
space.


-- 
Dave Page
Blog: http://pgsnake.blogspot.com
Twitter: @pgsnake

EnterpriseDB UK: http://www.enterprisedb.com
The Enterprise PostgreSQL Company

In response to

Responses

pgadmin-hackers by date

Next:From: TimwiDate: 2011-05-27 15:11:07
Subject: Re: Problem trying to compile PgAdmin
Previous:From: TimwiDate: 2011-05-27 13:44:26
Subject: Re: Problem trying to compile PgAdmin

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group